If deploying to a large environment and you don't know what SP your machines are, and your machines are somewhat locked down, it might be hard finding out which ones are XP SP1 or 2000 SP3 and below.

In deploying to XP SP1 machines, there is an error in the event viewer that says it does not meet the SP requirements, but in the deployment screen, all you see is an error, failed to deploy.

This is a problem in large environments.

I was recommended to request an enhancement. I thought I would post this in hopes that others would see it and ask for the same enhancement request. Basically if the agent install reports an error, I would like to see that error in the web interface, rather than just error.

Please submit an enhancement request for reporting back information from the failed install rather than just error.

Dan V.